import { ExperienceForm } from "@/components/dashboard/experience/ExperienceForm";

export default function NewExperiencePage() {
  return (
    <div className="p-6">
      <ExperienceForm />
    </div>
  );
}
